Support » Plugin: Entry Expiration for Gravity Forms » Upgrade from 1.2.3 to 2.0 failing

  • Resolved Bob

    (@boblindner)


    After upgrading my site was throwing 500 errors. Log file has this:

    [19-Mar-2017 14:40:15 UTC] PHP Fatal error: Uncaught Error: Call to undefined method GFAPI::save_form() in /home/username/public_html/wp-content/plugins/gravity-forms-entry-expiration/class-gf-entryexpiration.php:726

    I will be downgrading for now.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Upgrade from 1.2.3 to 2.0 failing’ is closed to new replies.